WordPress Plugin: reading-time-estimate

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.